AMO ha cambiado su aspecto. ¿Quieres verlo?

Visita la nueva página

Cerrar

Historial de versiones de Binnen-I be gone

30 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 2.3.3.1 19.5 KiB Funciona con Firefox para Android 57.0 y posterior, Firefox 52.0 y posterior

Versión 2.3.2 19.4 KiB Funciona con Firefox 52.0 y posterior

Versión 2.3.1 20.0 KiB Funciona con Firefox 52.0 y posterior

Versión 2.3.0 23.8 KiB Funciona con Firefox 52.0 - 56.*

Versión 2.2.8 35.3 KiB Funciona con Firefox 38.0 - 56.*

Versión 2.2.7.1 26.4 KiB Funciona con Firefox 29.0 - 50.*

Versión 2.2.5 26.4 KiB Funciona con Firefox 29.0 - 45.0

Versión 2.2.4.1-signed 26.4 KiB Funciona con Firefox 29.0 - 42.*

Versión 2.2.3.1-signed 26.2 KiB Funciona con Firefox 21.0 - 38.*

Versión 2.2.2.1-signed 26.2 KiB Funciona con Firefox 21.0 - 34.*

Versión 2.2.1.1-signed 26.2 KiB Funciona con Firefox 21.0 - 31.0

Versión 2.2.1-signed 26.2 KiB Funciona con Firefox 21.0 - 29.0.*

Versión 2.1.1.1-signed 205.8 KiB Funciona con Firefox 10.0 - 28.*

Versión 2.0.1-signed 177.0 KiB Funciona con Firefox 4.0 - 21.0

Versión 1.2.1.1-signed 160.0 KiB Funciona con Firefox 4.0 - 14.*

Versión 1.2.1-signed 151.0 KiB Funciona con Firefox 4.0 - 14.*

Versión 1.1.1-signed 130.0 KiB Funciona con Firefox 4.0 - 14.*

Versión 1.0.4.1.1-signed 147.0 KiB Funciona con Firefox 9.0 - 12.*

Versión 1.0.4.1-signed 172.0 KiB Funciona con Firefox 9.0 - 10.*

Versión 1.0.3.1-signed 157.0 KiB Funciona con Firefox 4.0b7 - 12.0a1

Versión 1.0.2.1-signed 233.0 KiB Funciona con Firefox 4.0b7 - 9.*

Versión 1.0.1.1-signed 232.0 KiB Funciona con Firefox 4.0b7 - 8.*

Versión 1.0.1-signed 230.0 KiB Funciona con Firefox 4.0b7 - 6.*

Versión 0.4.16 9.0 KiB Funciona con Firefox 2.0 - 4.0b6

Versión 0.4.15 9.0 KiB Funciona con Firefox 2.0 - 4.0b8pre

Versión 0.4.13 9.0 KiB Funciona con Firefox 2.0 - 3.7a4pre

Versión 0.4.12 9.0 KiB Funciona con Firefox 2.0 - 3.7a1pre

Versión 0.4.11 9.0 KiB Funciona con Firefox 2.0 - 3.5b4pre

Versión 0.4.10 9.0 KiB Funciona con Firefox 2.0 - 3.1b2

Versión 0.4.9 7.0 KiB Funciona con Firefox 2.0 - 3.1b2